package io.realm;


public interface com_mtc_goldenVendor_Model_VendorRealmProxyInterface {
    public String realmGet$id();
    public void realmSet$id(String value);
    public String realmGet$email();
    public void realmSet$email(String value);
    public String realmGet$password();
    public void realmSet$password(String value);
    public String realmGet$photo();
    public void realmSet$photo(String value);
    public String realmGet$status();
    public void realmSet$status(String value);
    public String realmGet$date();
    public void realmSet$date(String value);
    public String realmGet$phone();
    public void realmSet$phone(String value);
    public String realmGet$userType();
    public void realmSet$userType(String value);
    public String realmGet$name();
    public void realmSet$name(String value);
    public String realmGet$activateNotify();
    public void realmSet$activateNotify(String value);
    public String realmGet$api_token();
    public void realmSet$api_token(String value);
    public String realmGet$remember_token();
    public void realmSet$remember_token(String value);
    public String realmGet$full_name();
    public void realmSet$full_name(String value);
    public String realmGet$wallet();
    public void realmSet$wallet(String value);
}
